Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to draft-schierl-payload-rtp-h265-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 16 Apr 2012 14:13:34 -0700

Dear Thomas Schierl, Stephan Wenger, Ye-Kui Wang, Miska M. Hannuksela:

 An IPR disclosure that pertains to your Internet-Draft entitled "RTP Payload
Format for High Efficiency Video Coding" (draft-schierl-payload-rtp-h265) was
submitted to the IETF Secretariat on 2012-04-10 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1753/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to draft-schierl-payload-
rtp-h265-00."");

The IETF Secretariat